.doctor-profile-section-2 {
  background: #f2f2f2;
}

.doctor-profile-section-2 .section-wrap {
  display: flex;
}

.doctor-profile-section-2 .section-wrap .content-wrap-image {
  width: 100%;
  max-width: 45%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.doctor-profile-section-2 .section-wrap .content-wrap-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.doctor-profile-section-2 .section-wrap .content-wrap-image img.desktop-img {
  position: absolute;
}

.doctor-profile-section-2 .section-wrap .content-wrapper {
  width: 100%;
  max-width: 55%;
  height: 100%;
  padding: 100px;
}

.doctor-profile-section-2 .section-wrap .content-wrapper h3 {
  color: #000;
  font-size: 40px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 12px;
}

.doctor-profile-section-2 .section-wrap .content-wrapper .credentials-wrap {
  margin-bottom: 40px;
  display: flex;
  gap: 8px 24px;
  flex-wrap: wrap;
}

.doctor-profile-section-2 .section-wrap .content-wrapper .credentials-wrap span {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  position: relative;
}

.doctor-profile-section-2 .section-wrap .content-wrapper .credentials-wrap span:after {
  content: "|";
  position: absolute;
  right: -13px;
}

.doctor-profile-section-2 .section-wrap .content-wrapper .credentials-wrap span:last-child:after {
  content: "";
}

.doctor-profile-section-2 .section-wrap .content-wrapper .wysiwyg-content * {
  color: #000;
}
.doctor-profile-section-2 .section-wrap ul {
    list-style: none;
    display: flex;
    flex-flow: column nowrap;
    gap: 12px;
    margin-left: 0;
    padding-left: 0;
}

.doctor-profile-section-2 .section-wrap ul li {
	 position: relative;
    padding-left: 32px;
}

.doctor-profile-section-2 .section-wrap ul li:before {
	 content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 26px;
    height: 26px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13 22C17.9706 22 22 17.9706 22 13C22 8.02944 17.9706 4 13 4C8.02944 4 4 8.02944 4 13C4 17.9706 8.02944 22 13 22ZM17.8881 11.6574C18.2937 11.2518 18.2937 10.5943 17.8881 10.1888C17.4826 9.78323 16.8251 9.78323 16.4195 10.1888L12.2102 14.3981L10.1615 12.8615C9.70272 12.5174 9.05181 12.6104 8.70769 13.0692C8.36357 13.5281 8.45656 14.179 8.91538 14.5231L11.6846 16.6C12.098 16.9101 12.6766 16.869 13.042 16.5035L17.8881 11.6574Z' fill='%2300738C'/%3E%3C/svg%3E%0A");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media screen and (max-width: 1366px) {
  .doctor-profile-section-2 .section-wrap .content-wrapper {
    padding: 100px 60px;
  }
}

@media screen and (max-width: 1279px) {
	.doctor-profile-section-2 .section-wrap .content-wrapper h3 {
	  font-size: 24px;
	  font-weight: 800;
	  line-height: 32px; 
	}

  .doctor-profile-section-2 .section-wrap .content-wrapper .credentials-wrap span {
      color: #343434;
      font-size: 12px;
      font-weight: 500;
      line-height: 20px; 
  }
}

@media screen and (max-width: 1024px) {
  .doctor-profile-section-2 .section-wrap {
    flex-direction: column-reverse;
  }
  .doctor-profile-section-2 .section-wrap .content-wrap-image,
  .doctor-profile-section-2 .section-wrap .content-wrapper {
    max-width: 100%;
  }
  .doctor-profile-section-2 .section-wrap .content-wrap-image img.desktop-img {
    display: none;
  }
  .doctor-profile-section-2 .section-wrap .content-wrap-image img.mobile-img {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  
  .doctor-profile-section-2 .section-wrap .content-wrapper .credentials-wrap span.mobile-hidden {
    display: none;
  }
  .doctor-profile-section-2 .section-wrap .content-wrapper {
    padding: 40px 20px;
  }
  .doctor-profile-section-2 .section-wrap .content-wrapper .credentials-wrap {
    gap: 12px;
    margin-bottom: 24px;
  }
  .doctor-profile-section-2 .section-wrap .content-wrapper .credentials-wrap span:after {
    right: -8px;
  }
}